{
  "pages": [
	{
	  "path": "pages/login",
	  "style": {
	    "navigationBarTitleText": "登录",
		  "navigationStyle": "custom"
	  }
	},
	{
	  "path": "pages/indexs",
	  "style": {
	    "navigationBarTitleText": "招商",
	    "navigationStyle": "custom"
	  }
	}, 
	
	{
	  "path": "pages/zdpages/work/zfitems",
	  "style": {
	    "navigationBarTitleText": "政府项目",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/work/xmyjitems",
	  "style": {
	    "navigationBarTitleText": "项目预警",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/work/cqitems",
	  "style": {
	    "navigationBarTitleText": "超期项目",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/work/zdcluedetails",
	  "style": {
	    "navigationBarTitleText": "项目详情",
		"navigationStyle": "custom",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/work/addreport",
	  "style": {
	    "navigationBarTitleText": "新增申报",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/work/addstage",
	  "style": {
	    "navigationBarTitleText": "新增前期工作手续",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/work/addpoint",
	  "style": {
	    "navigationBarTitleText": "添加节点安排",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/work/addpointfn",
	  "style": {
	    "navigationBarTitleText": "非本年节点安排",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/work/addratelist",
	  "style": {
	    "navigationBarTitleText": "汇报进度",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/work/addrate",
	  "style": {
	    "navigationBarTitleText": "汇报进度",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/count/index",
	  "style": {
	    "navigationBarTitleText": "统计分析",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/count/qsfinish",
	  "style": {
	    "navigationBarTitleText": "全市投资完成情况",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/count/xmproject",
	  "style": {
	    "navigationBarTitleText": "项目产业进展",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/count/timeprogress",
	  "style": {
	    "navigationBarTitleText": "本月汇报进度",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/work/shprogress",
	  "style": {
	    "navigationBarTitleText": "审核进度",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/work/ldwritten",
	  "style": {
	    "navigationBarTitleText": "领导批示",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/work/wtitems",
	  "style": {
	    "navigationBarTitleText": "问题项目",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/work/lditems",
	  "style": {
	    "navigationBarTitleText": "领导批示",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	{
	  "path": "pages/zdpages/work/mine",
	  "style": {
	    "navigationBarTitleText": "我的",
		"navigationStyle": "custom",
	    "h5": {
	    	"titleNView": false
	    }
	  }
	},
	
	
	
	
	
	 
	 // {
	 //   "path": "pages/1",
	 //   "style": {
	 //     "navigationBarTitleText": "测试语音"
	 //   }
	 // },
	 // {
	 //   "path": "pages/seep",
	 //   "style": {
	 //     "navigationBarTitleText": "测试语音"
	 //   }
	 // },
	 // {
	 //   "path": "pages/work/addcluelist",
	 //   "style": {
	 //     "navigationBarTitleText": "上报线索",
	 // 	  "h5": {
	 // 	  	"titleNView": false
	 // 	  }
	 //   }
	 // }, 
	 {
	   "path": "pages/work/addstart",
	   "style": {
	     "navigationBarTitleText": "上报开工信息",
	 	  "h5": {
	 	  	"titleNView": false
	 	  }
	   }
	 },
	 {
	   "path": "pages/center",
	   "style": {
	     "navigationBarTitleText": "引荐项目",
	 	"h5": {
	 		"titleNView": false
	 	}
	   }
	 },
	 {
	   "path": "pages/work/tslist",
	   "style": {
	     "navigationBarTitleText": "项目进展",
	 	  "h5": {
	 	  	"titleNView": false
	 	  }
	   }
	 },
	  {
	    "path": "pages/index",
	    "style": {
	      "navigationBarTitleText": "招商",
	      "navigationStyle": "custom"
	    }
	  },

	  

 {
   "path": "pages/work/addcontract",
   "style": {
     "navigationBarTitleText": "上报签约信息",
 	  "h5": {
 	  	"titleNView": false
 	  }
   }
 },
 
 {
   "path": "pages/work/addtproduction",
   "style": {
     "navigationBarTitleText": "上报投产信息",
 	  "h5": {
 	  	"titleNView": false
 	  }
   }
 },
 {
   "path": "pages/work/addclues",
   "style": {
     "navigationBarTitleText": "上报线索",
 	  "h5": {
 	  	"titleNView": false
 	  }
   }
 
 },
 {
   "path": "pages/work/count/addkscount",
   "style": {
     "navigationBarTitleText": "对接客商",
 	  "h5": {
 	  	"titleNView": false
 	  }
   }
 
 },
 {
   "path": "pages/work/count/addzscount",
   "style": {
     "navigationBarTitleText": "外出招商",
 	  "h5": {
 	  	"titleNView": false
 	  }
   }
 
 },
 {
   "path": "pages/work/count/cluelist",
   "style": {
     "navigationBarTitleText": "上报记录",
 	  "h5": {
 	  	"titleNView": false
 	  }
   }
 
 },
 {
   "path": "pages/work/count/count",
   "style": {
     "navigationBarTitleText": "潜山市招商情况月统计表",
	 "navigationStyle": "custom",
 	  "h5": {
 	  	"titleNView": false
 	  }
   }
 
 },
  {
    "path": "pages/agreement",
    "style": {
      "navigationBarTitleText": "用户协议及隐私条款",
  	  "h5": {
  	  	"titleNView": false
  	  }
    }
  
  },
  {
    "path": "pages/work/index",
    "style": {
      "navigationBarTitleText": "工作台"
    }
  }, {
    "path": "pages/mine/index",
    "style": {
      "navigationBarTitleText": "我的",
	  "navigationStyle": "custom"
    }
}, {
    "path": "pages/work/skitem",
    "style": {
      "navigationBarTitleText": "省库项目",
	  "h5": {
	  	"titleNView": false
	  }
    }
}, {
    "path": "pages/work/skproject/skdetail",
    "style": {
      "navigationBarTitleText": "省库详情",
	  "navigationStyle": "custom",
	  "h5": {
	  	"titleNView": false
	  }
    }
}, {
    "path": "pages/work/skproject/addsk",
    "style": {
      "navigationBarTitleText": "新增省库项目",
	  "h5": {
	  	"titleNView": false
	  }
    }
}, {
    "path": "pages/work/skproject/dzjelist",
    "style": {
      "navigationBarTitleText": "到位资金情况",
	  "h5": {
	  	"titleNView": false
	  }
    }
}, {
    "path": "pages/work/wtitem",
    "style": {
      "navigationBarTitleText": "问题项目",
	  "h5": {
	  	"titleNView": false
	  }
    }
}, {
    "path": "pages/work/zditem",
    "style": {
      "navigationBarTitleText": "重大项目",
	  "h5": {
	  	"titleNView": false
	  }
    }
}, {
    "path": "pages/work/lditem",
    "style": {
      "navigationBarTitleText": "领导批示",
	  "h5": {
	  	"titleNView": false
	  }
    }
}, {
    "path": "pages/work/ldwritten",
    "style": {
      "navigationBarTitleText": "批示列表",
	  "h5": {
	  	"titleNView": false
	  }
    }
 }, {
    "path": "pages/work/xminquiry",
    "style": {
      "navigationBarTitleText": "项目预审",
	  "navigationStyle": "custom",
	  "h5": {
	  	"titleNView": false
	  }
    }
 }, {
    "path": "pages/work/projectprogress",
    "style": {
      "navigationBarTitleText": "项目进展",
	  "h5": {
	  	"titleNView": false
	  }
    }
}, {
    "path": "pages/work/cluedetails",
    "style": {
      "navigationBarTitleText": "线索详情",
	  "navigationStyle": "custom",
	  "h5": {
	  	"titleNView": false
	  }
    }
}, {
    "path": "pages/work/yinpages/cluedetails",
    "style": {
      "navigationBarTitleText": "线索详情",
	  "navigationStyle": "custom",
	  "h5": {
	  	"titleNView": false
	  }
    }
}, {
    "path": "pages/work/yinpages/addcontract",
    "style": {
      "navigationBarTitleText": "上报签约",
	  "h5": {
	  	"titleNView": false
	  }
    }
}, {
    "path": "pages/work/yinpages/addstart",
    "style": {
      "navigationBarTitleText": "上报开工",
	  "h5": {
	  	"titleNView": false
	  }
    }
}, {
    "path": "pages/work/yinpages/addtproduction",
    "style": {
      "navigationBarTitleText": "上报投产",
	  "h5": {
	  	"titleNView": false
	  }
    }
}, {
    "path": "pages/work/allitems",
    "style": {
      "navigationBarTitleText": "全部项目",
	  "h5": {
	  	"titleNView": false
	  }
    }
}, {
    "path": "pages/work/message",
    "style": {
      "navigationBarTitleText": "消息通知",
	  "h5": {
	  	"titleNView": false
	  }
    }
}, {
    "path": "pages/work/idea",
    "style": {
      "navigationBarTitleText": "项目督办",
	  "h5": {
	  	"titleNView": false
	  }
    }
	}, {
	    "path": "pages/work/ideadetail",
	    "style": {
	      "navigationBarTitleText": "督办修改",
		  "h5": {
		  	"titleNView": false
		  }
	    }
	}, {
	    "path": "pages/work/shprogress",
	    "style": {
	      "navigationBarTitleText": "审核进度",
		  "h5": {
		  	"titleNView": false
		  }
	    }
  }, {
    "path": "pages/mine/avatar/index",
    "style": {
      "navigationBarTitleText": "修改头像"
    }
  }, {
    "path": "pages/mine/info/index",
    "style": {
      "navigationBarTitleText": "账号信息"
    }
  }, {
    "path": "pages/mine/info/edit",
    "style": {
      "navigationBarTitleText": "编辑资料"
    }
  }, {
    "path": "pages/mine/pwd/index",
    "style": {
      "navigationBarTitleText": "修改密码"
    }
  }, {
    "path": "pages/mine/setting/index",
    "style": {
      "navigationBarTitleText": "应用设置"
    }
  }, {
    "path": "pages/mine/help/index",
    "style": {
      "navigationBarTitleText": "常见问题"
    }
  }, {
    "path": "pages/mine/about/index",
    "style": {
      "navigationBarTitleText": "关于我们"
    }
  }, {
    "path": "pages/common/webview/index",
    "style": {
      "navigationBarTitleText": "浏览网页"
    }
  }, {
    "path": "pages/common/textview/index",
    "style": {
      "navigationBarTitleText": "浏览文本"
    }
  }],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "RuoYi",
    "navigationBarBackgroundColor": "#FFFFFF"
  }
}
